Bug 718903 - The Reset button in the page of adding case-run doesn't work properly
The Reset button in the page of adding case-run doesn't work properly
Status: CLOSED DEFERRED
Product: TCMS
Classification: Other
Component: Application (Show other bugs)
3.4.1
Unspecified Unspecified
low Severity medium
: ---
: ---
Assigned To: Yuguang Wang
tools-bugs
: TestOnly
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-04 23:54 EDT by Xin Gao
Modified: 2015-05-27 18:37 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-12-26 01:33:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Reset can't work properly (77.49 KB, image/png)
2011-07-04 23:54 EDT, Xin Gao
no flags Details

  None (edit)
Description Xin Gao 2011-07-04 23:54:51 EDT
Created attachment 511246 [details]
Reset can't work properly

Description of problem:
As summary, after selecting one or more case-run, click "Reset" button. Then all the info including both first column and last column should be reset. But now the info of last column cant't be reset.

Version-Release number of selected component (if applicable):
3.4.1-2 on stage

How reproducible:


Steps to Reproduce:
1. Enter into a run.
2. Click the "Add" submenu in the drop down list of "Cases" label.
3. Select one or more case-run.
4. Click "Reset" button.
  
Actual results:
Now the info of last column cant't be reset.
Please refer to attachment "Reset_can_not_work".

Expected results:
All the info including both first column and last column should be reset.

Additional info:
Comment 1 Danqing Li 2011-12-26 01:33:28 EST
Deferred to 4.0

Note You need to log in before you can comment on or make changes to this bug.